dag_config_reset(3)

NAME
dag_config_reset -Executes a cards reset configuration routine.

SYNOPSIS
#include "dag_config.h "

dag_err_t
dag_config_reset(dag_card_ref_t card);

DESCRIPTION
dag_config_reset executes the reset configuration routine of all the firmware components in the card

RETURN VALUE
On success dag_config_reset returns a kDagErrNone. If the card reference is invalid dag_config_reset returns kDagErrInvalidCardRef.

SEE ALSO
dag_config_default(3)

BUGS
Report bugs to <support@endace.com>.

LAST UPDATED
$Author: $
$Revision: -1 $
$Date: $

COPYRIGHT
(c) 2009 Endace Technology Ltd, Hamilton, New Zealand. All Rights Reserved.